#wrapper{background:url(/images/dhz/header.jpg) center top no-repeat #fff;}
#menu a,.news-n li,#photo .p-n,#video-play,#charac .bd,#news-n,#adv .hd,.weiboLinks a,#adv .ft,#weibo .hd,#gameData .hd,.bx .act,#info .hd,#gameDate-n li.cur a,#info .ft,.quickLinks a,#gonglue .hd,#gonglue .ft,#gonglue .bd .t-li li,#photo .hd,#photo .ft,#f-n-w{background:url(/images/dhz/m.gif) no-repeat;}
#f-n li{background:url(/images/dhz/f-a.png) no-repeat 10px center;}

#games_footer{margin:0px;}
/*==background==*/
.page-bx .page-hd,.page-bx .page-ft{}
/*==layout==*/
#header,#container,#footer,#flink{width:960px; margin:0 auto;}
#container{position:relative;}
#main{padding-bottom:60px;}
.main_left{width:200px; float:left; display:inline;}
.main_right{width:760px; float:right;}
#s-bar{width:200px;position:relative;height:130px;margin-bottom:49px;background:url(/images/dhz/s_bar_bg.jpg) no-repeat;padding-top:147px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.p-col1{width:760px; height:316px; position:relative; margin-bottom:10px;}
.p-col2{width:752px; float:right;}

/*==============================****header****===========================*/	
#header{height:330px}

/*==menu==*/
#menu{height:55px; padding-left:178px;}
#menu li{width:76px; float:left;}
#menu a{height:55px; text-indent:-1000px; overflow:hidden; display:block;}
#menu .m1{width:166px;}
#menu .m1 a{background-position:0 -55px;}
#menu .m1 a:hover{background-position:0 0;}
#menu .m2{width:143px;}
#menu .m2 a{background-position:-166px -55px;}
#menu .m2 a:hover{background-position:-166px 0;}
#menu .m3{width:142px;}
#menu .m3 a{background-position:-309px -55px;}
#menu .m3 a:hover{background-position:-309px 0;}
#menu .m4 {width:143px;}
#menu .m4 a{background-position:-451px -55px;}
#menu .m4 a:hover{background-position:-451px 0;}
#menu .m5{width:166px;}
#menu .m5 a{background-position:-594px -55px;}
#menu .m5 a:hover{background-position:-594px 0;}		
		

/*==flash==*/
#flash {width:760px;}	
#flash .flash-bx{width:575px;height:277px;float:left;}
	#f-m li img{width:573px;height:275px;}
        #f-m{border:1px #000 solid;background:none;width:573px;height:275px;overflow:hidden;position:relative;}
		#f-m li{position:absolute;top:275px;}
		#f-n-w{float:left;position:relative;width:184px;_width:184px;_overflow:hidden;height:261px;padding-top:14px;border:1px #000 solid;border-left:none;background-position:0 -110px;}
		#f-n{position:relative;z-index:67;}
		#f-n li{float:none;position:relative;z-index:67;cursor:pointer;height:48px;width:136px;text-align:left;padding-left:40px;margin-right:8px;overflow:hidden; color:#656565; line-height:48px;font-family:'Microsoft YaHei';font-size:14px;}	
		#f-n li.li_on{ color:#fff;}	
		#bgMove{background:url(/images/dhz/m.gif) no-repeat -184px -110px;position:absolute;z-index:60;left:0;top:14px;height:48px;width:177px;}
/*==quickLinks==*/
.quickLinks{position:absolute;width:960px;left:-200px;bottom:0px;z-index:88;height:39px;}	
		.quickLinks a{float:left;height:39px;text-indent:-9999em;font-size:0;}
		.quickLinks .ql-1{width:320px;background:url(/images/dhz/quicklinks.jpg) -0px -0px;}
		.quickLinks .ql-2{width:320px;background:url(/images/dhz/quicklinks.jpg) -320px -0px;}
		.quickLinks .ql-3{width:320px;background:url(/images/dhz/quicklinks.jpg) -640px -0px;}

.reg_box .reg_content p{text-align:left;}
.reg_box .login_btns:hover{margin-left:90px;}

/*==news==*/
.news_con{height:230px; overflow:hidden;}
.game_news{width:496px; height:230px; background:#e8f0ef; overflow:hidden; float:left;}
.game_news .tit{height:31px; line-height:31px; background:url(/images/dhz/m.gif) -184px -310px; padding-left:18px;}
.game_news .tit li{width:56px; color:#fff; text-align:center; background:url(/images/dhz/m.gif) -361px -110px; float:left;}
.game_news .tit li.cur{background:url(/images/dhz/m.gif) -417px -110px; cursor:pointer;}
.game_news .tit li a{height:31px; color:#fff; display:block; cursor:pointer;}
.game_news .tit li a:hover,.game_news .tit li.cur a{color:#003867; text-decoration:none;}
.game_news .txt{height:198px; border:1px solid #1595be; border-top:none; overflow:hidden; padding:0 16px;}
.game_news .txt .top_news{height:35px; line-height:33px; color:#ff5900 !important; font-size:14px; font-weight:bold; text-align:center; background:url(/images/dhz/top_news.jpg);}
.game_news .txt .top_news a{color:#ff5900 !important;}
.game_news .txt ul{height:160px; overflow:hidden; padding-top:3px;}
.game_news .txt li{height:24px; line-height:24px; color:#003867; border-bottom:1px dashed #79c4ee; background:url(/images/sjsg/icon_01.jpg) 8px center no-repeat; overflow:hidden; padding:0 10px 0 24px;}
.game_news .txt li a{color:#003867;}
.game_news .txt li a:hover{color:#0065b9;}
.game_news .txt li span{float:right;}

.pic_link{width:248px; height:228px; border:1px solid #258fc6; background:url(/images/dhz/pic_link.jpg) no-repeat; overflow:hidden; float:right;}
.pic_link a{height:76px; text-indent:-1000px; overflow:hidden; display:block;}

/*Tab 切换基本显示/隐藏*/
.tab .tit,.tab .tit li{cursor:default;}
.tab .tit.cur,.tab .tit li.cur{cursor:pointer;}
.tab .txt{display:none;}
.tab .txt.cur{display:block;}

.event{height:74px; margin-top:10px;}
.event li{border:1px solid #1595be; padding:1px; float:left; display:inline-block;}

/*==gameData==*/
.gamedata{width:426px; background:#e8f0ef; margin-top:10px;}
.gamedata_tit{height:31px; line-height:31px; background:url(/images/dhz/m.gif) -184px -341px; text-align:right; padding-right:10px;}
.gamedata_tit a{color:#fff;}
.gamedata_tit a:hover{color:#fff;}
.gamedata_txt{height:190px; border:1px solid #1595be; border-top:none; overflow:hidden; padding-top:8px;}
.gamedata_txt .tit{height:23px; border-bottom:1px solid #79c4ee;}
.gamedata_txt .tit li{width:122px; height:23px; font-weight:bold; text-align:center; margin:0 8px; float:left; display:inline; position:relative;}
.gamedata_txt .tit li.cur{background:url(/images/dhz/m.gif) -473px -110px; cursor:pointer;}
.gamedata_txt .tit li a{width:122px; height:22px; line-height:22px; color:#207aac; padding-top:2px; display:block; position:absolute; left:0px; bottom:-1px;}
.gamedata_txt .tit li a:hover,.gamedata_txt .tit li.cur a{color:#003867; text-decoration:none;}
/*.gamedata_txt .txt{height:150px; padding:8px 7px 8px 137px;}
.gamedata_txt .txt a{width:70px; *width:69px; height:25px; line-height:25px; color:#003867; text-align:center; overflow:hidden; float:left; display:inline;}*/
.gamedata_txt .txt{width:408px; height:150px; padding:8px;}
.gamedata_txt .txt a{width:68px; *width:67px; height:25px; line-height:25px; color:#003867; text-align:center; overflow:hidden; float:left; display:inline;}
.gamedata_txt .txt a:hover{color:#0065b9;}

.game_box{width:320px; background:#e8f0ef; margin-top:10px; float:right;}
.game_box .tit{height:31px; background:url(/images/dhz/m.gif) -184px -248px; padding:0 2px;}
.game_box .tit li{width:100px; text-indent:-1000px; overflow:hidden; float:left;}
.game_box .tit li.cur{cursor:pointer;}
.game_box .tit li a{height:31px; display:block;}
.game_box .tit li.cur a.box_tit01{background:url(/images/dhz/m.gif) -184px -279px;}
.game_box .tit li.cur a.box_tit02{background:url(/images/dhz/m.gif) -284px -279px;}
.game_box .txt{height:190px; border:1px solid #1595be; border-top:none; overflow:hidden; padding:4px 9px;}
.game_box .txt li{height:25px; line-height:25px; *height:22px; *line-height:22px; color:#003867; border-bottom:1px dotted #808385; background:url(/images/sjsg/icon_02.jpg) 6px center no-repeat; padding:0 5px 0 15px;}
.game_box .txt li a{width:230px; height:25px; *height:22px; overflow:hidden; color:#003867; overflow:hidden; margin-right:10px; float:left;}
.game_box .txt li a:hover{color:#0065b9;}
.game_box .txt li span{float:right;}

.game_pic{background:#e8f0ef; margin-top:10px;}
.game_pic_tit{height:31px; line-height:31px; background:url(/images/dhz/m.gif) -0px -385px; text-align:right; padding-right:10px;}
.game_pic_tit a{color:#fff;}
.game_pic_tit a:hover{color:#fff;}
.game_pic_txt{height:94px; border:1px solid #1595be; border-top:none; overflow:hidden; padding:10px 11px;}
.game_pic_txt li{border:1px solid #93c3f0; overflow:hidden; margin:0 10px; float:left; display:inline;}

.links{background:#e8f0ef; margin-top:10px;}
.links .tit{height:31px; line-height:31px; background:url(/images/dhz/m.gif) -0px -416px; padding:0 2px;}
.links .tit li{width:100px; height:31px; text-indent:-1000px; overflow:hidden; float:left;}
.links .tit li.cur{cursor:pointer;}
.links .tit li a{height:31; display:block;}
.links .tit li.cur a.link_tit01{background:url(/images/dhz/m.gif) -0px -447px;}
.links .tit li.cur a.link_tit02{background:url(/images/dhz/m.gif) -100px -447px;}
.links .txt{width:750px; border:1px solid #1595be; border-top:none; overflow:hidden; padding:10px 0;}
.links .txt a{color:#003867; margin:0 10px;}

/*内页新闻列表*/
.news_list{width:752px; background:#e8f0ef; float:right;}
.news_list .game_pic_txt{min-height:835px; height:auto!important; height:835px;}
.news_list .game_pic_txt li{border:none; overflow:hidden; margin:0 10px; float:left; display:inline;}
.news_list .game_pic_txt li img{border:1px solid #6f6c5e;}
.news_list .game_pic_txt li p{height:30px; line-height:30px; color:#333; font-size:14px; text-align:center; overflow:hidden;}
.news_list .game_pic_txt li p a{color:#333;}
.news_list_tit{height:31px; line-height:31px; color:#fff; background:url(/images/dhz/list_tit.jpg) no-repeat; padding:0 15px;}
.news_list_tit strong{font-size:14px;}
.news_list_tit span{color:#fff; float:right;}
.news_list_tit a{color:#fff;}
.news_list_tit a:hover{color:#fff;}
.news_list_txt{min-height:835px; height:auto!important; height:835px; border:1px solid #1595be; border-top:none; padding:10px 15px;}
.news_list_txt li{line-height:29px; color:#003867; border-bottom:1px dashed #2ba5ca; background:url(/images/jz/icon_01.jpg) 5px center no-repeat; padding:0 10px 0 20px;}
.news_list_txt a{color:#003867; margin-right:10px;}
.news_list_txt a:hover{color:#f00;}
.news_list_txt li span{float:right;}
		
/*内页新闻内容*/
.news_con_txt{min-height:835px; height:auto!important; height:835px; border:1px solid #1595be; border-top:none; padding:10px 20px;}
.game_read_tit{line-height:45px; text-align:center; color:#555; font-size:18px; margin-top:10px;}
.game_read_tit h1{color:#555; font-size:28px; font-family:"微软雅黑";}
.game_read_zz{line-height:30px; text-align:center; color:#555;}
.baidu_search{line-height:30px; color:#555; text-align:center; border-bottom:1px solid #93bfd4; padding:5px 0;}
.baidu_search img{vertical-align:middle; margin-left:5px;}
.baidu_search input{height:16px; border:1px solid #abadb3; vertical-align:middle; margin-left:5px;}
.baidu_search input.btn{width:60px; height:20px; border:none; background:url(/images/tlcs/bdyx.jpg) no-repeat; cursor:pointer;}

.game_read_txt{color:#13508f; line-height:200%; padding:10px 0;}
.game_read_txt a{color:#13508f;}

.prev_next{height:30px; color:#000; padding:5px 0;}
.prev_next li{height:30px; line-height:30px; font-size:14px; float:left;}
.prev_next li a{color:#000;}
.prev_next li a:hover{color:#000;}

.bot_txt{border-top:1px solid #93bfd4;}
.xg_news{width:355px; height:180px; overflow:hidden; position:relative; padding-top:10px; float:left;}
.xg_news h3{line-height:30px; color:#a12d05; font-size:12px; font-weight:bold; padding-left:5px;}
.xg_news ul{height:150px; overflow:hidden; position:absolute;}
.xg_news li{width:341px; height:30px; line-height:30px; color:#00142f; padding:0 7px;}
.xg_news li a{color:#000;}

.rmtj{width:355px; height:180px; overflow:hidden; padding-top:10px; float:left;}
.rmtj_tit{line-height:30px; color:#a12d05; font-size:12px; font-weight:bold; padding-left:7px;}
.rmtj_txt{height:150px; overflow:hidden;}
.rmtj_txt li{width:341px; height:30px; line-height:30px; color:#00142f; padding:0 7px;}
.rmtj_txt li a{color:#000;}
.rmtj_txt li span{float:right;}



.in-game{position:absolute;left:-25px;top:-100px;width:250px;height:247px;overflow:hidden;display:block;z-index:98;}

.login{height:130px; color:#e7d8c4; overflow:hidden; padding:0 10px; position:relative; overflow:hidden;}
.login p{position:relative; vertical-align:middle;}
.login .input_txt{width:116px; height:22px; line-height:22px; *height:20px; *line-height:20px; color:#0087b0; border:1px solid #214057; background:#fff; padding:0 2px; margin-bottom:13px;}
.login .wz{color:#0087b0; position:absolute; top:1px; *top:2px; left:4px;}
.login_btn{width:57px; height:61px; position:absolute !important; top:0px; right:8px; }
.login_btn input{width:57px; height:61px !important; border:none; background:url(/images/dhz/login_btn.jpg) no-repeat; cursor:pointer;}
.login_btn input:hover{background:url(/images/dhz/login_btn.jpg) -0px -61px;}
.forget_pwd{height:25px; color:#fff;}
.forget_pwd a{width:78px; height:25px; line-height:25px; color:#fff; border:1px solid #083a67; background:#14578e; text-align:center; margin:0 5px; float:left; display:inline-block;}
.forget_pwd a:hover{color:#d2d2d2; text-decoration:none;}

.username,.logout{height:26px; line-height:26px; color:#fff;}
.username a{color:#fff;}
.username span{float:right;}
.server_logined{line-height:26px; overflow:hidden;}
.server_logined li{height:26px; background:url(/images/jz/icon_01.jpg) 2px center no-repeat; padding-left:16px;}
.server_logined li a{color:#ebe6df;}
.server_logined li a:hover{color:#d2d2d2;}


/*==servers==*/
.server{height:149px; background:url(/images/dhz/c.gif) -0px -0px; padding-top:31px; margin-bottom:10px; position:relative;}
.server li{height:31px; line-height:31px; color:#9df2fd; border-bottom:1px dashed #0065a5; background:url(/images/jdsj/icon_03.jpg) 10px center no-repeat; padding:0 6px 0 24px;}
.server li a{height:31px; color:#9df2fd; display:block; position:relative;}
.server li a:hover{color:#9df2fd; text-decoration:none;}
.server li span{position:absolute; top:0px; right:0px;}
.server li.all{width:130px; height:26px; border:none; padding:0px; position:absolute; bottom:13px; left:35px;}
.server li.all a{width:130px; height:26px; text-indent:-1000px; overflow:hidden; display:block;}

.game_js{height:182px; line-height:22px; color:#fff; background:url(/images/dhz/c.gif) -0px -180px; text-indent:2em; padding:38px 14px 0 16px; margin-bottom:10px; overflow:hidden;}
.game_js a{color:#fff; font-weight:bold;}
.game_js a:hover{color:#fff;}

.game_kf{height:130px; line-height:22px; color:#9df2fd; background:url(/images/dhz/c.gif) -200px -0px; padding:41px 15px 9px 15px; margin-bottom:10px;}
.game_kf p{margin-bottom:5px;}
.game_kf a{color:#ffdb9b; font-weight:bold; text-decoration:underline;}

.media{height:98px; background:url(/images/dhz/c.gif) -200px -180px; padding:42px 0 12px 0; overflow:hidden; position:relative;}
.media_txt{width:200px;}
.media_txt li{width:150px; height:46px; border:1px solid #2e4c5e; overflow:hidden; margin:1px auto; display:block;}


